
From: Jesper Juhl <jesper.juhl@gmail.com>

When I sent the patch to add the new documentation file
`applying-patches.txt', I forgot to add it to 00-INDEX as well.  This patch
corrects that oversight.

Signed-off-by: Jesper Juhl <jesper.juhl@gmail.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 Documentation/00-INDEX |    2 ++
 1 files changed, 2 insertions(+)

diff -puN Documentation/00-INDEX~documentation-how-to-apply-patches-for-various-tree-fix Documentation/00-INDEX
--- devel/Documentation/00-INDEX~documentation-how-to-apply-patches-for-various-tree-fix	2005-08-19 12:48:54.000000000 -0700
+++ devel-akpm/Documentation/00-INDEX	2005-08-19 12:48:54.000000000 -0700
@@ -46,6 +46,8 @@ SubmittingPatches
 	- procedure to get a source patch included into the kernel tree.
 VGA-softcursor.txt
 	- how to change your VGA cursor from a blinking underscore.
+applying-patches.txt
+	- description of various trees and how to apply their patches.
 arm/
 	- directory with info about Linux on the ARM architecture.
 basic_profiling.txt
_
